#include "QdTree_Icosa.h"

int main(int argc, char* argv[])
{
	char para[1024];
	QdTree_Icosa q;
	if (argc == 1)
	{
		strcpy(para,"NULL");
		q.runtine(para);
	}
	else
	{
		for (int i = 1; i < argc; i++)
		{
			strcpy(para,argv[i]);
			q.runtine(para);
		}
	}
	return 0;
}